#
# Spec file for fonts for GNU Ghostscript 5.50
#
# This file is not maintained by Aladdin Enterprises.
#
# The intention of this package is to allow someone to update
# Ghostscript from an older GNU Ghostscript version to a later
# GNU Ghostscript version.
#
# This package should work with older Linux releases.
# Consequently, it includes all fonts needed by Ghostscript and
# does not depend on any other fonts that might be installed.
# This may mean that a second copy of Type 1 fonts are installed just 
# for Ghostscript, but this is the price of backward compatibility.
# This font package depends on no other packages.
#
#
Summary: Fonts for the GhostScript interpreter
Name: ghostscript-fonts
Version: 5.50
Release: 1
Copyright: Copyright 1999 by (URW)++ Design & Development
Group: Applications/Graphics
BuildRoot: /var/tmp/gsfonts
Source0: ftp://ftp.cs.wisc.edu/ghost/gnu/fonts/gnu-gs-fonts-std-%{version}.tar.gz
Source1: ftp://ftp.cs.wisc.edu/ghost/gnu/fonts/gnu-gs-fonts-other-%{version}.tar.gz
Vendor: (URW)++ Design & Development
Packager: Russell Lang <gsview@ghostgum.com.au>
#Icon: ghost.gif
#Distribution: Unknown
# Ghostscript requires these fonts.  The fonts do not require Ghostscript.
#Requires: ghostscript
BuildArchitectures: noarch

%description
These fonts are used by the GhostScript interpreter during text rendering. 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/ghostscript
cd $RPM_BUILD_ROOT/usr/share/ghostscript
tar xvzf $RPM_SOURCE_DIR/gnu-gs-fonts-std-%{version}.tar.gz
tar xvzf $RPM_SOURCE_DIR/gnu-gs-fonts-other-%{version}.tar.gz
chown -R 0.0 .

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/share/ghostscript

%changelog
* Sun Feb 15 2000 Russell Lang <gsview@ghostgum.com.au>
- GNU Ghostscript 5.50 release
  Objective is to make this RPM as portable as possible.
